Hello Guest it is August 18, 2019, 04:02:37 AM

Author Topic: Installing new version of mach 3  (Read 2740 times)

0 Members and 1 Guest are viewing this topic.

Installing new version of mach 3
« on: June 28, 2007, 12:26:19 AM »
I'm trying to install a newer version of mach 3. I have v2.05 running and everything works.
 When I instal v2.65 it won't work. When I load g code it dose'nt load it all and gives an error:  Radias at beggining of arc differs from radias at end of arc on line 20. It also does this if I try to install v2.30

 I'm using PLASMA and this looks like it's the leadin arc that the error is on. BUT the v2.05 has no prob. same g code loaded from the same place.

  I reinstall v2.05 and everything works again.   Thanks for any help.

Offline Chaoticone

*
  • *
  •  5,570 5,570
  • Precision Chaos
    • View Profile
Re: Installing new version of mach 3
« Reply #1 on: June 28, 2007, 08:45:15 AM »
Hey Bogger,
     Try this, go to config, general config. and change the the IJ mode.

Brett
;D If you could see the things I have in my head, you would be laughing too. ;D

My guard dog is not what you need to worry about!
Re: Installing new version of mach 3
« Reply #2 on: July 04, 2007, 12:52:54 AM »
I tried changing the IJ mode and no go. In the pulse freq. it said simulate and there is no "charge pump". I will reexamine but I think all the settings are the same. Tried 2v80 and same thing but when I install 2v05 it says 2v... already installed do you want upgrade to 2v05 and I say yes and the 2v05 works fine.